Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 1056)
+++ /modipsl/trunk/util/mod.def	(revision 1057)
@@ -378,29 +378,29 @@
 #-
 #-H- LMDZORINCA  LMDZ4 with ORCHIDEE and INCA :
-#-H- LMDZORINCA  ORCHIDEE tag orchidee_1_9_4_2
-#-H- LMDZORINCA  INCA trunk INCA3 rev 168
-#-H- LMDZORINCA  LMDZ4 trunk rev 1315
-#-H- LMDZORINCA  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZORINCA  libIGCM trunk rev 222
+#-H- LMDZORINCA  ORCHIDEE tag orchidee_1_9_5
+#-H- LMDZORINCA  INCA trunk INCA3 rev 176
+#-H- LMDZORINCA  LMDZ4 trunk rev 1398
+#-H- LMDZORINCA  IOIPSL/src svn tags/v2_2_1
+#-H- LMDZORINCA  libIGCM tag libIGCM_v1_6
 #-M- LMDZORINCA  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZORINCA  IOIPSL/tags/v2_1_9/src			HEAD			8	IOIPSL/src	modeles
-#-C- LMDZORINCA  ORCHIDEE				orchidee_1_9_4_2	2	.		modeles
+#-C- LMDZORINCA  IOIPSL/tags/v2_2_1/src			HEAD			8	IOIPSL/src	modeles
+#-C- LMDZORINCA  ORCHIDEE				orchidee_1_9_5		2	.		modeles
 #-C- LMDZORINCA  LMDZ4/trunk  				1398			11	LMDZ4		modeles
-#-C- LMDZORINCA  trunk/INCA3				175			9	.		modeles
-#-C- LMDZORINCA  trunk/libIGCM                  	288    			10	libIGCM		.
+#-C- LMDZORINCA  trunk/INCA3				176			9	.		modeles
+#-C- LMDZORINCA  tags/libIGCM_v1_6			HEAD			10	libIGCM		.
 #-C- LMDZORINCA  CONFIG/LMDZORINCA/trunk		HEAD			8	LMDZORINCA	config
 #-
 #-H- LMDZORINCA_WORK  LMDZ4 with ORCHIDEE and INCA :
-#-H- LMDZORINCA_WORK  ORCHIDEE tag orchidee_1_9_4_2
+#-H- LMDZORINCA_WORK  ORCHIDEE tag orchidee_1_9_5
 #-H- LMDZORINCA_WORK  INCA trunk INCA3
 #-H- LMDZORINCA_WORK  LMDZ4 trunk
-#-H- LMDZORINCA_WORK  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZORINCA_WORK  libIGCM tag libIGCM_v1_4
+#-H- LMDZORINCA_WORK  IOIPSL/src svn tags/v2_2_1
+#-H- LMDZORINCA_WORK  libIGCM trunk 
 #-M- LMDZORINCA_WORK  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZORINCA_WORK  IOIPSL/tags/v2_1_9/src		HEAD			8	IOIPSL/src	modeles
-#-C- LMDZORINCA_WORK  ORCHIDEE				orchidee_1_9_4_2	2	.		modeles
+#-C- LMDZORINCA_WORK  IOIPSL/tags/v2_2_1/src		HEAD			8	IOIPSL/src	modeles
+#-C- LMDZORINCA_WORK  ORCHIDEE				orchidee_1_9_5		2	.		modeles
 #-C- LMDZORINCA_WORK  LMDZ4/trunk  			HEAD			11	LMDZ4		modeles
 #-C- LMDZORINCA_WORK  trunk/INCA3			HEAD			9	.		modeles
-#-C- LMDZORINCA_WORK  tags/libIGCM_v1_4			HEAD			10	libIGCM		.
+#-C- LMDZORINCA_WORK  trunk/libIGCM			HEAD			10	libIGCM		.
 #-C- LMDZORINCA_WORK  CONFIG/LMDZORINCA/trunk		HEAD			8	LMDZORINCA	config
 #-
@@ -431,12 +431,13 @@
 #-H- LMDZINCA_v3  LMDZ with INCA :
 #-H- LMDZINCA_v3  LMDZINCA configuration with MPI and OpenMP parallel LMDZ4 and INCA3
-#-H- LMDZINCA_v3  LMDZ4 trunk rev 1315
-#-H- LMDZINCA_v3  INCA trunk INCA3 rev 168
-#-H- LMDZINCA_v3  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZINCA_v3  libIGCM trunk rev 222
+#-H- LMDZINCA_v3  LMDZ4 trunk rev 1398
+#-H- LMDZINCA_v3  INCA trunk INCA3 rev 176
+#-H- LMDZINCA_v3  IOIPSL/src svn tags/v2_2_1
+#-H- LMDZINCA_v3  libIGCM tag libIGCM_v1_6
 #-M- LMDZINCA_v3  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZINCA_v3  IOIPSL/tags/v2_1_9/src			HEAD		8	IOIPSL/src	modeles
-#-C- LMDZINCA_v3  trunk/INCA3					175		9	.		modeles
+#-C- LMDZINCA_v3  IOIPSL/tags/v2_2_1/src			HEAD		8	IOIPSL/src	modeles
+#-C- LMDZINCA_v3  trunk/INCA3					176		9	.		modeles
 #-C- LMDZINCA_v3  LMDZ4/trunk					1398		11	LMDZ4		modeles
+#-C- LMDZINCA_v3  tags/libIGCM_v1_6				HEAD		10	libIGCM		.
 #-C- LMDZINCA_v3  trunk/libIGCM					288		10	libIGCM		.
 #-C- LMDZINCA_v3  CONFIG/LMDZINCA/branches/LMDZINCA_v3_1	HEAD		8	LMDZINCA_v3	config
@@ -446,11 +447,11 @@
 #-H- LMDZINCA_WORK  LMDZ4 branche LMDZ4-dev-20091210
 #-H- LMDZINCA_WORK  INCA3 tag v3_1
-#-H- LMDZINCA_WORK  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZINCA_WORK  libIGCM tag libIGCM_v1_4
+#-H- LMDZINCA_WORK  IOIPSL/src svn tags/v2_2_1
+#-H- LMDZINCA_WORK  libIGCM trunk
 #-M- LMDZINCA_WORK  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZINCA_WORK  IOIPSL/tags/v2_1_9/src			HEAD		8	IOIPSL/src	modeles
+#-C- LMDZINCA_WORK  IOIPSL/tags/v2_2_1/src			HEAD		8	IOIPSL/src	modeles
 #-C- LMDZINCA_WORK  trunk/INCA3					HEAD		9	.		modeles
 #-C- LMDZINCA_WORK  LMDZ4/trunk					HEAD		11	LMDZ4		modeles
-#-C- LMDZINCA_WORK  tags/libIGCM_v1_4				HEAD		10	libIGCM		.
+#-C- LMDZINCA_WORK  trunk/libIGCM				HEAD		10	libIGCM		.
 #-C- LMDZINCA_WORK  CONFIG/LMDZINCA/branches/LMDZINCA_v3_1	HEAD		8	LMDZINCA_v3	config
 #-