Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card	(revision 1058)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card	(revision 1062)
@@ -13,19 +13,19 @@
 List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
 	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF96x72/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (/dmnfs/cont003/p24data/ECMWF96x72/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/oxydants.nc             	,   oxydants.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  	,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/aircraft.nc             	,   aircraft.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/sflx_Present.nc		,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/phototable.dat_V4.2				,   phototable.dat  )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/landuse.nc              	,   landuse.nc      )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt             	,   rhv.dat         )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt             	,   wth.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt             	,   cly.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.09092002.txt	                 	,   rhvEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 	,   wthEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 	,   clyEC.txt	    )
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/oxydants_AR5WERF_AN2006.nc				,   oxydants.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/phototable.dat_V4.2							,   phototable.dat  )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
+ 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
 
 [ParametersFiles]
@@ -52,4 +52,4 @@
 TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card	(revision 1058)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card	(revision 1062)
@@ -17,12 +17,16 @@
 
 [BoundaryFiles]
-List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-${RESOL_ATM}_${year}1231_limit.nc , limit.nc) 
+List=	(${R_BC}/CHM/LMDZORINCA/LMD${RESOL_CHM}_leap/EL-LMD9695_${year}1231_limit.nc	, limit.nc	),\
+	(${R_BC}/ATM/LMDZORINCA/LMD${RESOL_CHM}/NUDGE_FILES/u_ecmwf_${year}${month}.nc	, u.nc		),\
+	(${R_BC}/ATM/LMDZORINCA/LMD${RESOL_CHM}/NUDGE_FILES/v_ecmwf_${year}${month}.nc	, v.nc		)
 ListNonDel= ()
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def, .), \
-	(${SUBMIT_DIR}/PARAM/gcm.def, gcm.def), \
-	(${SUBMIT_DIR}/PARAM/run.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+List=	(${SUBMIT_DIR}/PARAM/physiq.def	, .		),\
+	(${SUBMIT_DIR}/PARAM/gcm.def	, gcm.def	),\
+	(${SUBMIT_DIR}/PARAM/run.def	, .		),\
+	(${SUBMIT_DIR}/PARAM/traceur.def, .		),\
+        (${SUBMIT_DIR}/PARAM/guide.def	, .		)
+ 
  
 
@@ -39,6 +43,6 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card	(revision 1058)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card	(revision 1062)
@@ -30,6 +30,6 @@
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas)
+Patches = ()
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas,Contfrac)
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/guide.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/guide.def	(revision 1062)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/guide.def	(revision 1062)
@@ -0,0 +1,14 @@
+ncep=.false. # true si ncep (ou era 40) , false si ecmwf
+guide_u= y
+guide_v= y
+guide_T= n
+guide_P= n
+guide_Q= n
+
+ini_anal=.true.
+tau_min_u=0.0208333
+tau_max_u=0.1
+tau_min_v=0.0208333
+tau_max_v=0.1
+tau_min_T=0.0208333
+tau_max_T=10
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/run.def	(revision 1058)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/run.def	(revision 1062)
@@ -2,4 +2,5 @@
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
+INCLUDEDEF=guide.def
 INCLUDEDEF=orchidee.def
 ## activation du calcul d equilibrage de charge
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 1058)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 1062)
@@ -1,3 +1,8 @@
 #- $Id: config.card 280 2008-02-29 11:27:51Z acosce $
+#========================================================================
+#D-- Carte pour run AR5WERF -- 
+#D-- Attention c'est un run nudge 
+#D-- Attention il applique un overRule pour les restart
+#D--
 #========================================================================
 #D-- Compatibility -
@@ -9,6 +14,6 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=LOI_A_00
-LongName='LMDz-ORCHIDEEINCA with New scripts'
+JobName=LOI_AER_AR5WERF
+LongName='run de reference : AR5WERF 2006 -- Fichiers sflx / aircraft / start / startphy  créés par S.Szopa '
 TagName=LMDZORINCA/AER
 #============================
@@ -17,6 +22,6 @@
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
-DateBegin=2000-01-01
-DateEnd=2000-12-31
+DateBegin=2006-01-01
+DateEnd=2006-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
@@ -38,5 +43,5 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ4)
-SRF= (orchidee, orchidee_1_9_2)
+SRF= (orchidee, orchidee_1_9_5)
 CHM= (inca, INCA3) 
 
@@ -54,11 +59,11 @@
 [Restarts]
 #D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart
-RestartDate=1869-12-30
+RestartDate=2005-12-31
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=JobName
+RestartJobName=LOI_AR5WERF_E0_2006
 #D- Path Server Group Login (=> PSGL)
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/AER
+RestartPath=/dmnfs/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER
 # Attention login depend de la machine
 