Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card	(revision 1073)
@@ -37,6 +37,6 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card	(revision 1073)
@@ -30,6 +30,6 @@
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas)
+Patches = ()
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 1073)
@@ -1,3 +1,5 @@
 # $Id: config.card 72 2007-06-21 14:40:18Z acosce $
+#========================================================================
+#D-- Carte pour un run CH4 en resolution 96x72 
 #========================================================================
 #D-- Compatibility -
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card	(revision 1073)
@@ -38,6 +38,6 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card	(revision 1073)
@@ -30,6 +30,6 @@
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas)
+Patches = ()
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 1073)
@@ -1,3 +1,5 @@
 #- $Id: config.card 69 2007-06-21 14:08:22Z acosce $
+#========================================================================
+#D-- Carte pour un run GES en resolution 96x72 
 #========================================================================
 #D-- Compatibility -
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card	(revision 1073)
@@ -37,6 +37,6 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card	(revision 1073)
@@ -30,6 +30,6 @@
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas)
+Patches = ()
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
 ChunckJob2D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 1072)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 1073)
@@ -1,3 +1,5 @@
 #- $Id: config.card 69 2007-06-21 14:08:22Z acosce $
+#========================================================================
+#D-- Cartes pour un run NMHC en resolution 96x72 
 #========================================================================
 #D-- Compatibility -