Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1080)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1086)
@@ -38,5 +38,5 @@
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1080)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1086)
@@ -34,5 +34,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg	(revision 1080)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg	(revision 1086)
@@ -39,29 +39,9 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-evap_lands     | "evap"            |  ""               | "evap[d=1]"                      | "Evaporation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-temp_sol_lands | "temp_sol"        |  ""               | "temp_sol[d=1]"                  | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
-humidity_lands | "bqsb gqsb"       |  ""               | "(bqsb[d=1]+gqsb[d=2])"            | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
-fluxsens_lands | "fluxsens"        |  ""               | "fluxsens[d=1]"                  | "Sensible Flux (LANDS)"        | "W/m^2"  | "Areas[d=1]*Contfrac[d=1]"
-albedo_lands   | "alb_vis alb_nir" |  ""               | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
-subli_lands    | "subli"           |  ""               | "subli[d=1]"                     | "Sublimation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-snow_lands     | "snow"            |  ""               | "snow[d=1]"                      | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
-snownobio_lands | "snownobio"      |  ""               | "snownobio[d=1]"                 | "Snow Other Surfaces (LANDS)"  | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
-snowf_lands    | "snowf"           |  ""               | "snowf[d=1]"                     | "Snowfall (LANDS)"             | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-vegetn_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=2:9]"           | "veget natural (LANDS)"        | "1"      | "2"
-vegetg_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=10:11]"         | "veget natural grass (LANDS)"  | "1"      | "2"
-vegeta_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=12:13]"         | "veget agriculture (LANDS)"    | "1"      | "2"
-maxveget_lands | "maxvegetfrac"    |  ""               | "maxvegetfrac[d=1,K=12:13]"      | "vegetmax[pft=12,13] (LANDS)"      | "1"      | "2"
-lai_lands      | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=2:13]*maxvegetfrac[d=2,K=2:13])"  | "lai (LANDS)"      | "1"      | "2"
-# lai2_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=2]*maxvegetfrac[d=2,K=2])" | "lai (LANDS)"      | "1"      | "2"
-# lai3_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=3]*maxvegetfrac[d=2,K=3])" | "lai (LANDS)"      | "1"      | "2"
-# lai4_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=4]*maxvegetfrac[d=2,K=4])" | "lai (LANDS)"      | "1"      | "2"
-# lai5_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=5]*maxvegetfrac[d=2,K=5])" | "lai (LANDS)"      | "1"      | "2"
-# lai6_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=6]*maxvegetfrac[d=2,K=6])" | "lai (LANDS)"      | "1"      | "2"
-# lai7_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=7]*maxvegetfrac[d=2,K=7])" | "lai (LANDS)"      | "1"      | "2"
-# lai8_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=8]*maxvegetfrac[d=2,K=8])" | "lai (LANDS)"      | "1"      | "2"
-# lai9_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=9]*maxvegetfrac[d=2,K=9])" | "lai (LANDS)"      | "1"      | "2"
-# lai10_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=10]*maxvegetfrac[d=2,K=10])" | "lai (LANDS)"      | "1"      | "2"
-# lai11_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=11]*maxvegetfrac[d=2,K=11])" | "lai (LANDS)"      | "1"      | "2"
-# lai12_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=12]*maxvegetfrac[d=2,K=12])" | "lai (LANDS)"      | "1"      | "2"
-# lai13_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=13]*maxvegetfrac[d=2,K=13])" | "lai (LANDS)"      | "1"      | "2"
+temp_sol_lands | "temp_sol"         |  ""              | "temp_sol[d=1]"                    | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands | "bqsb gqsb"        |  ""              | "(bqsb[d=1]+gqsb[d=2])"            | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands   | "alb_vis alb_nir"  |  ""              | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
+snow_lands     | "snow"             |  ""              | "snow[d=1]"                        | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
+maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
+nee            | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------