Index: CMIP5/historical/historical1/COMP/lmdz.card
===================================================================
--- CMIP5/historical/historical1/COMP/lmdz.card	(revision 1106)
+++ CMIP5/historical/historical1/COMP/lmdz.card	(revision 1111)
@@ -18,5 +18,5 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
+LMDZ_COSP_OK=y
 LMDZ_COSP_monthly=y
 LMDZ_COSP_daily=y
Index: CMIP5/historical/historical1/COMP/orchidee.card
===================================================================
--- CMIP5/historical/historical1/COMP/orchidee.card	(revision 1106)
+++ CMIP5/historical/historical1/COMP/orchidee.card	(revision 1111)
@@ -33,5 +33,5 @@
 
 [Post_1M_sechiba_history]
-pPatches= ()
+Patches= ()
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
Index: CMIP5/historical/historical1/PARAM/physiq.def_L39
===================================================================
--- CMIP5/historical/historical1/PARAM/physiq.def_L39	(revision 1106)
+++ CMIP5/historical/historical1/PARAM/physiq.def_L39	(revision 1111)
@@ -47,4 +47,11 @@
 # Niveaux de sorties
 phys_out_filelevels=     5       5       5       5       5
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
 #
 # Parametres niveau de sorties differents fichiers
Index: CMIP5/historical/historical1/README
===================================================================
--- CMIP5/historical/historical1/README	(revision 1106)
+++ CMIP5/historical/historical1/README	(revision 1111)
@@ -1,8 +1,8 @@
 IPSLCM5A
 
-21/04/2010
+16/06/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
+Output files are stored into : login/IGCM_OUT/IPSLCM5A/PROD/historical/historical1 directory
 
 
Index: CMIP5/historical/historical1/config.card
===================================================================
--- CMIP5/historical/historical1/config.card	(revision 1106)
+++ CMIP5/historical/historical1/config.card	(revision 1111)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=historical1
 #----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 historical 1st experiment"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=8
 #============================
 #-- Run Options : here for oasis coupling
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl1
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)