Index: CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card	(revision 1113)
@@ -41,17 +41,10 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc), \
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/1ptCo2/CMIP_CO2_1850_2050.txt,.)
 
 [SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+List=   ()
 
 [ParametersFiles]
Index: CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver	(revision 1113)
@@ -149,11 +149,7 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
-    ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+   ## CO2 forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'`
+    echo IPCC_CO2=${IPCC_CO2}
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -170,10 +166,6 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card	(revision 1113)
@@ -8,9 +8,10 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+ListNonDel= ()
 
 [SmoothFiles]
Index: CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver	(revision 1113)
@@ -58,6 +58,6 @@
     fi
 
-    ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    ##-- CO2 forcing for the current year
+    IPCC_PIS_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 