Index: CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg	(revision 1097)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg	(revision 1117)
@@ -44,4 +44,4 @@
 snow_lands     | "snow"             |  ""              | "snow[d=1]"                        | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
-nee            | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
+nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1097)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1117)
@@ -39,16 +39,13 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-CONVFLUX_lands      | "CONVFLUX CONTFRAC"                  | "" | "(CONVFLUX[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                           | "Annual release right after deforestation (LANDS)"            | "PgC/yr" | "2"
-CFLUX_PROD10_lands  | "CFLUX_PROD10 CONTFRAC"              | "" | "(CFLUX_PROD10[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                       | "Annual release from all 10 year wood product pools (LANDS)"  | "PgC/yr" | "2"
-CFLUX_PROD100_lands | "CFLUX_PROD100 CONTFRAC"             | "" | "(CFLUX_PROD100[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                      | "Annual release from all 100 year wood product pools (LANDS)" | "PgC/yr" | "2"
-HARVEST_ABOVE_lands | "HARVEST_ABOVE CONTFRAC"             | "" | "(HARVEST_ABOVE[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                      | "Annual release product after harvest (LANDS)"                | "PgC/yr" | "2"
-SOIL_CARB_lands     | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Soil Carbon (LANDS)"                                   | "PgC"    | "2"
-BIOMASS_lands       | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Total Biomass (LANDS)"                                       | "PgC"    | "2"
-LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "Total Litter (LANDS)"                                        | "PgC/yr" | "2"
-CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
-NPP_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Produc (LANDS)"                                  | "PgC/yr" | "2"
-GPP_lands           | "GPP VEGET_MAX CONTFRAC"             | "" | "(GPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Gross Primary Produc (LANDS)"                                | "PgC/yr" | "2"
-HET_RESP_lands      | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotr. Resp. (LANDS)"                                     | "PgC/yr" | "2"
-MAINT_RESP_lands    | "MAINT_RESP VEGET_MAX CONTFRAC"      | "" | "(MAINT_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"      | "Maintenance Resp. (LANDS)"                                   | "PgC/yr" | "2"
-GROWTH_RESP_lands   | "GROWTH_RESP VEGET_MAX CONTFRAC"     | "" | "(GROWTH_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Growth Resp. (LANDS)"                                        | "PgC/yr" | "2"
+fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "CO2FLUX_MONTHLY VEGET_MAX CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC" | "" | "(((CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2])+(CONVFLUX[d=3]+CFLUX_PROD10[d=4]+CFLUX_PROD100[d=5]+HARVEST_ABOVE[d=6]*365))*AREAS[d=1]*CONTFRAC[d=7]/1e15)"                       | "Net biospheric Production"  | "PgC/yr" | "2"
+cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
+cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
+npp_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Production"                                  | "PgC/yr" | "2"
+rh_lands            | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotrophic Respiration"                                     | "PgC/yr" | "2"
+fFire_lands         | "CO2_FIRE VEGET_MAX CONTFRAC"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "CO2 emission from fire"                                     | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
+
+