Index: /CMIP5/historicalNoLU/historical2NOLU/COMP/lmdz.card
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/COMP/lmdz.card	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/COMP/lmdz.card	(revision 1141)
@@ -68,5 +68,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   (physiq.def,run.def)
 
 [OutputFiles]
Index: /CMIP5/historicalNoLU/historical2NOLU/COMP/opa9.card
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/COMP/opa9.card	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/COMP/opa9.card	(revision 1141)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, namelist, solver.stat)
 
 [OutputFiles]
Index: /CMIP5/historicalNoLU/historical2NOLU/COMP/orchidee.card
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/COMP/orchidee.card	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/COMP/orchidee.card	(revision 1141)
@@ -12,5 +12,6 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+#ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -25,5 +26,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee,orchidee.def,used_orchidee.def)
 
 [OutputFiles]
Index: /CMIP5/historicalNoLU/historical2NOLU/COMP/pisces.card
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/COMP/pisces.card	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/COMP/pisces.card	(revision 1141)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: /CMIP5/historicalNoLU/historical2NOLU/PARAM/orchidee.def
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/PARAM/orchidee.def	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/PARAM/orchidee.def	(revision 1141)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 1Y
+VEGET_UPDATE = 0Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = y
+LAND_COVER_CHANGE = n
 # default = y
 
Index: /CMIP5/historicalNoLU/historical2NOLU/README
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/README	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/README	(revision 1141)
@@ -1,8 +1,7 @@
 IPSLCM5A
 
-21/04/2010
+17/09/10
 
-Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
+historical2 sans Land Use
+activer COSP en 1979
 
-
Index: /CMIP5/historicalNoLU/historical2NOLU/config.card
===================================================================
--- /CMIP5/historicalNoLU/historical2NOLU/config.card	(revision 1140)
+++ /CMIP5/historicalNoLU/historical2NOLU/config.card	(revision 1141)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=historical2NOLU
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=historicalNOLU
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 historical 2nd experiment without LAND USE"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=1869-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)