Index: CMIP5/esmFdbk1/esmFdbk12/COMP/lim2.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/lim2.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/lim2.card	(revision 1144)
@@ -31,5 +31,5 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.card	(revision 1144)
@@ -18,5 +18,5 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
+LMDZ_COSP_OK=y
 LMDZ_COSP_monthly=y
 LMDZ_COSP_daily=y
@@ -40,12 +40,11 @@
 
 [BoundaryFiles]
-List=   ()
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+List=       ()
 ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/1ptCo2/CMIP_CO2_1850_2050.txt,.),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
-List=	()
+List=   ()
 
 [ParametersFiles]
@@ -62,5 +61,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
 
 [OutputFiles]
@@ -76,5 +75,5 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-	(histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
 
 [Post_1M_histmth]
@@ -82,6 +81,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -91,5 +90,5 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = NONE 
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
 ChunckJob3D = 100Y
@@ -117,8 +116,8 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -147,5 +146,5 @@
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -154,5 +153,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
-ChunckJob2D = NONE
+ChunckJob2D = NONE 
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.driver
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.driver	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/lmdz.driver	(revision 1144)
@@ -53,5 +53,8 @@
 	esac
 	case ${frequency} in
-	    HF|hf) ok_hf=y ;;
+	    HF|hf) 
+		ok_hf=y
+		OK_instan=y
+		;;
 	esac
     done
@@ -114,13 +117,13 @@
 
     ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
+    #if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
+    #   if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
+    #      lev_histmth=4
+    #   else
+    #      lev_histmth=2    
+    #   fi
+    #else
+    #   lev_histmth=2
+    #fi    
 
     ## algo : For CumulPeriod=1 ; 
@@ -146,9 +149,13 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
+   ## CO2 forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'`
+    echo IPCC_CO2=${IPCC_CO2}
+
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
+    #LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
@@ -159,4 +166,6 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/oasis.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/oasis.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/oasis.card	(revision 1144)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
 
 [OutputFiles]
@@ -120,5 +120,5 @@
 GatherWithInternal = (lon, lat, time)
 TimeSeriesVars2D = (SIICEALW, SIICECOV, SISUTESW, COCALVIN, COICEVAP, COLIQRUN, CONSFICE, COQNSMIX, COQSRMIX, COSHFICE, COTOTEVA, COTOTRAI, COTOTSNO)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
@@ -129,5 +129,5 @@
 GatherWithInternal = (lon, lat, time)
 TimeSeriesVars2D = (OCalving, OIceEvap, OIceFrac, OTotEvap, OTotRain, OTotSnow, O_AlbIce, O_QnsIce, O_QnsMix, O_QsrIce, O_QsrMix, O_Runoff)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/opa9.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/opa9.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/opa9.card	(revision 1144)
@@ -10,5 +10,5 @@
 # OUTPUT_LEVEL=2 for standard daily outputs
 # OUTPUT_LEVEL=3 for more daily outputs
-OUTPUT_LEVEL=2
+OUTPUT_LEVEL=3
 
 [InitialStateFiles]
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
 
 [OutputFiles]
@@ -66,5 +66,5 @@
 GatherWithInternal = (time_counter, time_counter_bnds)
 TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
@@ -75,5 +75,5 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (rhopoto, rsds, thkcello, vosaline,votemper)
 ChunckJob3D = 50Y
@@ -84,5 +84,5 @@
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
 ChunckJob3D = 50Y
@@ -93,5 +93,5 @@
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (vmo, vomecrty, vomeeivv)
 ChunckJob3D = 50Y
@@ -102,5 +102,5 @@
 GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (soleaeiw, soleahtw)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (difvmo, difvmto, difvtrto, voddmavs, voveeivw, votkeavt, vovecrtz, wmo, wmosq)
 ChunckJob3D = 50Y
@@ -111,5 +111,5 @@
 GatherWithInternal = (lat, deptht, depthw, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (zotemglo, zosalglo, zomsfglo, zotematl, zosalatl, zomsfatl, zotempac, zosalpac, zomsfpac, zotemind, zosalind, zomsfind, zotemipc, zosalipc, zomsfipc, sohtatl, sostatl, sohtpac, sostpac, sohtind, sostind, sohtipc, sostipc, sophtadv, sophtove, sophtldf, sopstadv, sopstove, zomsfeiv, sophteiv, sopsteiv)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
@@ -122,5 +122,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -131,5 +131,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vozocrtx)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -140,5 +140,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vomecrty)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.card	(revision 1144)
@@ -26,5 +26,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee,orchidee.def, used_orchidee.def)
 
 [OutputFiles]
@@ -34,11 +34,11 @@
 
 [Post_1M_sechiba_history]
-Patches = ()
-GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D = NONE
-Seasonal=ON
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= 200Y
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
+ChunckJob3D= 200Y
+Seasonal= ON
 
 [Post_HF_sechiba_out_2]
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.driver
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.driver	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/orchidee.driver	(revision 1144)
@@ -94,5 +94,4 @@
     # Outputs HF in HISTFILE2 if required
     [ X${SRF_ok_hf} = Xy ] && ORCHIDEE_sed SECHIBA_HISTFILE2 y
-
     ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
     ORCHIDEE_sed WRITE_STEP2 10800.0
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.card	(revision 1144)
@@ -44,7 +44,7 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = (Alkalini, BFe, BSi, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -53,7 +53,7 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (Cflx, Dpco2, Dpo2, EPC100, EPCAL100, EPFE100, EPSI100, Heup, Irondep, Kg, Nfix, Oflx)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (CO3, CO3sat, DCAL, GRAZ, PAR, PBSi, PCAL, PFeD, PFeN, PH, PPNEWD, PPNEWN, PPPHY, PPPHY2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -62,6 +62,6 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (INTDIC, INTNFIX, INTPBFE, INTPBSI, INTPCAL, INTPNEW, INTPP, INTPPPHY, INTPPPHY2, O2MIN, ZO2MIN )
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.driver
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.driver	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/pisces.driver	(revision 1144)
@@ -10,7 +10,4 @@
     grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
 }
-
-    ##--Variables used by OPA --
-
 
     ##--Variables used by MBG --
Index: CMIP5/esmFdbk1/esmFdbk12/COMP/stomate.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/COMP/stomate.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/COMP/stomate.card	(revision 1144)
@@ -33,7 +33,7 @@
 GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
-ChunckJob3D = NONE
+ChunckJob3D = 200Y
 Seasonal=ON
 
@@ -42,5 +42,5 @@
 GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
-ChunckJob2D = NONE
+ChunckJob2D = 200Y
 TimeSeriesVars3D=()
 ChunckJob3D = NONE
Index: CMIP5/esmFdbk1/esmFdbk12/PARAM/namelist_pisces_ORCA2
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/PARAM/namelist_pisces_ORCA2	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/PARAM/namelist_pisces_ORCA2	(revision 1144)
@@ -15,4 +15,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+
    atcco2     = 0.28472500E+03 ! atmospheric pCO2
 /
Index: CMIP5/esmFdbk1/esmFdbk12/PARAM/orchidee.def
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/PARAM/orchidee.def	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/PARAM/orchidee.def	(revision 1144)
@@ -330,5 +330,5 @@
 #  to prescribe the atmospheric CO2.
 # This Flag is only use in couple mode.
-FORCE_CO2_VEG = FALSE
+FORCE_CO2_VEG = TRUE
 # default = FALSE
 
@@ -338,5 +338,5 @@
 #  For pre-industrial simulations, the value is 286.2 .
 #  348. for 1990 year.
-ATM_CO2 = 350.
+ATM_CO2 = 284.7225
 # default = 350.
 
Index: CMIP5/esmFdbk1/esmFdbk12/PARAM/physiq.def_L39
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/PARAM/physiq.def_L39	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/PARAM/physiq.def_L39	(revision 1144)
@@ -41,5 +41,10 @@
 ### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
 ok_hf=n
-#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5
 # more variables for level 5 : vitw and pres
 # Vertical wind
@@ -49,5 +54,6 @@
 flag_pres         =  2, 3, 7, 6, 6
 name_pres         =  pres
-# Parametres niveau de sorties differents fichiers 
+#
+# Parametres niveau de sorties differents fichiers
 #
 ### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
@@ -55,6 +61,6 @@
 # - lev_histhf=2 => defaut
 # - lev_histhf=3 => variables sur niveaux standards
-# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
-lev_histhf=2
+# - lev_histhf=4 => champs 3d niveaux modele dans le fichier histhf.nc
+lev_histhf=5
 ### lev_histday=0-5, niveau de sortie fichier "histday.nc"
 # - lev_histday=0 => pas de sorties lev_histday.nc
@@ -63,5 +69,5 @@
 # - lev_histday=4 => + champs sous-surfaces
 # - lev_histday=5 => + champs F. Aires
-lev_histday=2
+lev_histday=5
 ### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
 # - lev_histmth=0 => pas de sorties lev_histmth.nc
@@ -69,5 +75,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### Aga sortie avec niveau 2
 flag_Aga       =  2, 10, 10, 10, 10
@@ -78,4 +84,6 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
+### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
+ecrit_LES=0.125
 ### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
 ecrit_ins=0.125
Index: CMIP5/esmFdbk1/esmFdbk12/README
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/README	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/README	(revision 1144)
@@ -1,8 +1,16 @@
 IPSLCM5A
 
-09/06/2010
+20/09/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/pdControl/EXP00 directory
+Output files are stored into : login/IGCM_OUT/IPSLCM5A/PROD/esmFdbk1/esmFdbk12 directory
+
+activer COSP MO toute la simu
+activer COSP DA pour les annes 121:140
+
++1%CO2 par an avec orchidee et pisces qui ne voient pas l augmentation de CO2
+carbon cycle 'sees' control CO2, but radiation sees 1%/yr rise
+
+30 Gb de memoire pour le job.
 
 
Index: CMIP5/esmFdbk1/esmFdbk12/config.card
===================================================================
--- CMIP5/esmFdbk1/esmFdbk12/config.card	(revision 1143)
+++ CMIP5/esmFdbk1/esmFdbk12/config.card	(revision 1144)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=esmFdbk12
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=esmFdbk1
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 ESM feedback 1"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=1869-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)