Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1145)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1148)
@@ -25,5 +25,5 @@
 [OutputFiles]
 List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE)
 
 [Post_1M_icemod]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1145)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1148)
@@ -81,5 +81,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
@@ -91,7 +91,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = NONE 
+ChunckJob2D = OFF 
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 100Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -117,5 +117,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres)
@@ -146,5 +146,5 @@
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
@@ -171,5 +171,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
+TimeSeriesVars2D = ()
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
@@ -180,5 +180,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+TimeSeriesVars2D = ()
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1145)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1148)
@@ -119,5 +119,5 @@
 Patches = (Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
+TimeSeriesVars2D = (omldamax, sosstsst, tossq)
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vosaline,votemper)
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card	(revision 1145)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card	(revision 1148)
@@ -46,5 +46,5 @@
 ChunckJob2D = OFF
 TimeSeriesVars3D = (Alkalini, BFe, BSi, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
-ChunckJob3D = OFF
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -55,5 +55,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CO3, CO3sat, DCAL, GRAZ, PAR, PBSi, PCAL, PFeD, PFeN, PH, PPNEWD, PPNEWN, PPPHY, PPPHY2)
-ChunckJob3D = OFF
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -64,4 +64,4 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
-ChunckJob3D = OFF
+ChunckJob3D = 50Y
 Seasonal=ON