Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1138)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1149)
@@ -25,5 +25,5 @@
 [OutputFiles]
 List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE)
 
 [Post_1M_icemod]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1138)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1149)
@@ -25,6 +25,6 @@
 # Set NMC Outputs frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
-LMDZ_NMC_daily=n
-LMDZ_NMC_hf=n
+LMDZ_NMC_daily=y
+LMDZ_NMC_hf=y
 
 [InitialStateFiles]
@@ -43,7 +43,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995.nc, aerosols1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995.nc, climoz_LMDZ.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
@@ -82,5 +81,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
@@ -90,9 +89,9 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF 
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -118,5 +117,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres)
@@ -126,9 +125,9 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -139,5 +138,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -146,6 +145,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = OFF
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
@@ -166,5 +165,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=OFF
 
@@ -172,6 +171,6 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = OFF
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -181,6 +180,6 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = OFF
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1138)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1149)
@@ -119,5 +119,5 @@
 Patches = (Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
+TimeSeriesVars2D = (omldamax, sosstsst, tossq)
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vosaline,votemper)
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card	(revision 1138)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card	(revision 1149)
@@ -37,5 +37,6 @@
 [OutputFiles]
 List=   (ORCA2_1m_ptrc_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, Post_1M_ptrc_T), \
-        (ORCA2_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T)
+        (ORCA2_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T), \
+        (ORCA2_1m_dbio_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_dbio_T.nc, Post_1M_dbio_T)
 
 [Post_1M_ptrc_T]
@@ -45,5 +46,5 @@
 ChunckJob2D = OFF
 TimeSeriesVars3D = (Alkalini, BFe, BSi, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
-ChunckJob3D = OFF
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -54,4 +55,13 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CO3, CO3sat, DCAL, GRAZ, PAR, PBSi, PCAL, PFeD, PFeN, PH, PPNEWD, PPNEWN, PPPHY, PPPHY2)
-ChunckJob3D = OFF
+ChunckJob3D = 50Y
 Seasonal=ON
+
+[Post_1M_dbio_T]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (INTDIC, INTNFIX, INTPBFE, INTPBSI, INTPCAL, INTPNEW, INTPP, INTPPPHY, INTPPPHY2, O2MIN, ZO2MIN )
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
+ChunckJob3D = 50Y
+Seasonal=ON