Index: CONFIG/LMDZINCA/branches/LMDZINCA_v4_0/AA_make
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v4_0/AA_make	(revision 1159)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v4_0/AA_make	(revision 1160)
@@ -2,6 +2,6 @@
 ifneq ($(MAKECMDGOALS),$(shell cat .resol))
 ifneq ($(MAKECMDGOALS),)
-$(shell rm -rf ../../modeles/INCA3/config)
-$(shell rm -f ../../modeles/INCA3/src/INCA_PP/*)
+$(shell rm -rf ../../modeles/INCA4/config)
+$(shell rm -f ../../modeles/INCA4/src/INCA_PP/*)
 endif
 endif
@@ -51,5 +51,5 @@
 inca3_lmdz9672_aer : 
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x72x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -57,10 +57,10 @@
 inca3_lmdz9672_ch4aer :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9672_ch4 :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -68,5 +68,5 @@
 inca3_lmdz9672_nmhcaer :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -74,5 +74,5 @@
 inca3_lmdz9672_nmhc :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -80,5 +80,5 @@
 inca3_lmdz9672_ges :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -86,5 +86,5 @@
 inca3_lmdz9695_aer : 
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x95x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -92,10 +92,10 @@
 inca3_lmdz9695_ch4aer :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9695_ch4 :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -103,5 +103,5 @@
 inca3_lmdz9695_nmhcaer :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -109,5 +109,5 @@
 inca3_lmdz9695_nmhc :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie NMHC -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
@@ -115,5 +115,5 @@
 inca3_lmdz9695_ges :
 #	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
+	(cd ../../modeles/INCA4; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 